/**
 * Shame
 *
 * Dedicated stylesheet to house quick fixes and hacks that can be refactored
 * at a later time. Please make sure to use !important if you are overriding
 * existing styling and make sure to document your changes.
 */

/**
 * Fix House of Windsor h1 positining
 */
.c-blog-section--june h1 {
  padding-top: 25px !important;
}

/**
* Add special text styling for June
*/
.c-blog-section--5 h3 {
  margin-top: 1.25rem;
  font-family: "playfair_displayregular";
}

/**
* Summer Post
*/
.c-blog-section--summer .c-blog-section--2 h1 {
  text-transform: none !important;
}

.c-blog-section--summer .c-blog-section--2 h1 em {
  font-size: 3.0625rem !important;
  text-transform: none !important;
}

.c-blog-section--intro img {
  margin-bottom: 0 !important;
}

.c-blog-section--8 h5 {
  font-size: 21px !important;
}
.c-blog__image--top {
  margin-top: 0px !important;
}
.c-blog-section__image img {
  border: 10px solid #fff;
}

.page-template-template-homefront .c-main h2 {
  font-size: 34px;
}

.page-template-template-homefront .c-main p {
  margin-bottom: 30px;
  font-size: 20px;
}

.page-template-template-homefront .c-main p small {
  font-size: 16px;
}

.c-partners {
  margin-bottom: 30px;
}

.c-partners .c-partner:nth-child(4):hover {
  opacity: 1;
}

.c-homefront__section:nth-child(3) {
  max-width: 1280px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

@media (min-width: 1024px) {
  .c-header .o-container {
    max-width: 1200px !important;
  }

  .dropdown-toggle {
    display: none;
  }
}
